
Core - Bug # 57414

Status: Under Review Priority: Should have
Author: Marc Bastian Heinrichs Category: Extbase
Created: 2014-03-28 Assigned To:
Updated: 2014-09-14 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Deprecate Extbase BooleanValidator and copy it to BooleanValueValidator
Description

To be in sync with Flow AND because the name BooleanValidator causes every boolean 
action argument validated with this validator what would be avoided by naming it BooleanValueValidator.

Related issues:
related to TYPO3.Flow - Feature # 45553: Missing TRUE Validator for mandatory... Resolved 2013-02-17

History
#1 - 2014-09-10 22:56 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32716

#2 - 2014-09-10 23:57 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32716

#3 - 2014-09-14 16:24 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/32716
